/* Standard Web CSS Document for NETSARIUS & Eskaywoo projects*/


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFCC;
	background-image: url(images/bg-top-gradient.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.mainbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image: url(images/bg-mainbody.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.mainbody-contentarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
}
.mainbody-sidearea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.sidenav-bg {
	background-color: #2B6FD1;
	background-image: url(images/bg-sidenav1.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: left;
	text-indent: 0px;
}

body,td,th, p, div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	/*
	word-spacing:	normal;
	letter-spacing:	normal;	
	*/	
}



/* form elements */
BUTTON {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
INPUT {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
SELECT {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
TEXTAREA {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

/* block quote and list */
BLOCKQUOTE, PRE	{font-family:	Courier New, monospace;}

	

UL LI LI {list-style-type:	disc;}	

UL LI LI LI	{list-style-type:	circle;}	
	
OL LI {list-style-type:	decimal;}	

OL OL LI {list-style-type:	lower-alpha;}	

OL OL OL LI	{list-style-type:	lower-roman;}


/* User defined */
.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #D6021B;
	text-transform: uppercase;
	font-weight: bold;
}

.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color:#296BCA;
}

.smallfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	text-align: left;	/*text-indent: 5px;*/
	text-indent: 0px;
}

.smallfont_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
}
.login-textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006600;
}

.copyright {}
.header-sidenav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.welcome-mes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #006600;
	font-weight: bold;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #339933;
}
.newsheadline1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006600;
}
.link-readmorelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.area-searchads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	padding: 5px;
	border: 1px solid #DCD9B4;
	color: #006600;
	background-image: url(images/bg-cats.jpg);
}
.area-latestnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	padding: 5px;
	border: 1px solid #4D7F44;
	background-image: url(images/bg-news-content.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
  
.area-featuredproducts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	padding: 5px;
	border: 1px solid #4D7F44;
}
.city-weather {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.weather-table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CFCC98;
}
.button-search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #66CC33;
}
.readmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003300;
	padding: 3px;
	border: 1px solid #99CC99;
	background-image: url(images/bg-2.jpg);
	margin: 3px;
	text-decoration: none;
	font-style: italic;
	text-transform: uppercase;
	background-repeat: repeat-x;
}
.sidenav-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	text-decoration: underline;
}

.sidenav-text {
	color: #FFFFFF;
}
.content-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: capitalize;
	color: #FFFFFF;
	padding: 3px;
	font-weight: bold;
}
.rednavi {
	color: #E51B24;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.redheader-navi  {
	font-size: 15px;
	text-transform: uppercase;
	color: #E51B24;
	font-weight: bold;
	padding-top: 0px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-image: url(images/bg-footer-grey.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.footer-bg-shadow {
	background-image: url(images/bg-footer-nozomi.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.footer-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer-address-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.footer-address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.footer-main-address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #996600;
}
.sidebar-bg {
	background-image: url(images/bg-sidebar-gradient.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.bodycopy-main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.services-cell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image: url(images/bg-gradient-02.jpg);
	background-repeat: repeat-x;
}
.cell-divider {
	background-image: url(images/bg-gradient-line.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.copy-header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.header-main-bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
h1 span{
background: url(images/white-gradient.png) repeat-x;
  position: absolute;
  display: block;
  width: 100%;
  height: 20px;
}
.header-main-bodycopy span {
background: url(images/white-gradient.png) repeat-x;
  position: absolute;
  display: block;
  width: 300px;
  height: 20px;
}  
.mainbody-single {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image: url(images/bg-mainbody-plain.jpg);
	background-repeat: repeat-y;
	background-position: center;
}.noteing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000;
	text-decoration: underline;
}
.welcome-mes-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006600;
	font-weight: bold;
}
.welcome-mes-small-highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006600;
	font-weight: bold;
	text-decoration: underline;
}
.welcome-mes-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #006600;
	font-weight: bold;
	text-decoration: underline;
}
a.link:link    {
	        font-family: Verdana, Sans-serif;
            color:#666;
            text-decoration:none;
            font-size:10pt;
			}

a.link:visited  {
	        font-family: Verdana, Sans-serif;
            color:#666;
            text-decoration:none;
            font-size:10pt;
			}

a.link:active   {
	        font-family: Verdana, Sans-serif;
            color:#FF0000;
            text-decoration:none;
            font-size:10pt;
			}
			
a.link:hover    {
	        font-family: Verdana, Sans-serif;
            color:#333;
            text-decoration:underline;
            font-size:10pt;
			}
